define({
  "common": {
    "apply": "Aplicare",
    "ok": "OK",
    "cancel": "Anulare",
    "yes": "Da",
    "no": "Nu",
    "next": "Următor",
    "previous": "Anterior",
    "back": "Înapoi",
    "selected": "selectat",
    "selectAll": "Selectare globală",
    "name": "Nume",
    "usage": "Utilizare",
    "settings": "Setări",
    "home": "Prima pagină",
    "link": "Link",
    "messages": "Mesaje",
    "outputs": "Ieşiri",
    "title": "Titlu",
    "thumbnail": "Miniatură",
    "url": "URL",
    "actions": "Acţiuni",
    "layer": "Strat tematic",
    "action": "Acţiune",
    "input": "Introducere",
    "output": "Ieşire",
    "type": "Tip",
    "required": "Obligatoriu",
    "disabled": "Dezactivat",
    "options": "Opţiuni",
    "label": "Etichetă",
    "tooltip": "Sugestie instrument",
    "visible": "Vizibil",
    "symbol": "Simbol",
    "popup": "Pop-up",
    "upload": "Încărcare",
    "execute": "Executare",
    "run": "Executare",
    "help": "Ajutor",
    "executing": "Se execută",
    "clear": "Golire",
    "error": "Eroare",
    "zoomTo": "Transfocare la",
    "attribute": "Atribut",
    "exports": "Export",
    "check": "Bifaţi",
    "save": "Salvare",
    "close": "Închidere",
    "deleteText": "Ştergere",
    "map": "Hartă",
    "mapArea": "Zonă hartă",
    "scene": "Scenă",
    "reset": "Resetare",
    "icon": "Pictogramă",
    "folder": "Director",
    "share": "Partajare",
    "view": "Vizualizare",
    "newText": "Nou",
    "edit": "Editare",
    "wkid": "WKID",
    "table": "Tabel",
    "zoomIn": "Mărire",
    "zoomOut": "Micşorare",
    "continue1": "Continuare",
    "longitude": "Longitudine",
    "latitude": "Latitudine",
    "custom": "Personalizat",
    "image": "Imagine",
    "font": "Font",
    "text": "Text",
    "all": "Toate",
    "number": "Număr",
    "percentage": "Procentaj",
    "unit": "Unitate",
    "thousand": "Mie",
    "billion": "Miliard",
    "million": "Milion",
    "none": "Niciunul",
    "field": "Câmp",
    "operation": "Operaţie",
    "disableUpdateGeometry": "Dezactivare actualizare geometrie",
    "updateGeometry": "Actualizare geometrie",
    "preview": "Previzualizare",
    "date": "Dată",
    "time": "Oră",
    "show": "Afişare",
    "hide": "Ascundere",
    "format": "Formatare",
    "defaults": "Implicit",
    "add": "Adăugare",
    "done": "Gata",
    "remove": "Eliminare",
    "leave": "Părăsiţi",
    "stay": "Rămâneți",
    "search": "Căutare",
    "searchMore": "Căutare suplimentară",
    "tooltipText": "Text al sfatului ecran",
    "findAddressOrPlace": "Găsire adresă sau loc",
    "expand": "Extindere ${value}",
    "collapse": "Restrângere ${value}",
    "asc": "Ascendent",
    "desc": "Descendent"
  },
  "errorCode": "Cod",
  "errorMessage": "Mesaj",
  "errorDetail": "Detaliu",
  "widgetPlaceholderTooltip": "Pentru a-l configura, mergeţi la Widgeturi şi faceţi clic pe substituentul corespunzător",
  "widgetToolTip": "${widgetLabel}. Apăsați pe Enter pentru a focaliza în acest widget. Când focalizarea este în interior, apăsați pe Esc pentru ca focalizarea să revină pe widget.",
  "skips": {
    "skips": "Omitere linkuri",
    "skipTo": "Omitere la ${value}",
    "headerController": "Omitere la controller antet",
    "map": "Omitere la hartă",
    "sidePanel": "Omitere la panoul lateral",
    "attributeTable": "Omitere la tabel de atribute",
    "tabAway": "Apăsați tasta Tab pentru a continua și ieși din aplicație, apăsați tastele Shift și Tab pentru a reveni la ${value} din cadrul intervalului"
  },
  "panelHeader": {
    "foldWindow": "Pliere fereastră",
    "unfoldWindow": "Depliere fereastră",
    "maxWindow": "Maximizare fereastră",
    "restoreWindow": "Restaurare fereastră la mărime implicită",
    "closeWindow": "Închidere fereastră",
    "expanded": "Widget ${value} extins",
    "collapsed": "Widget ${value} restrâns",
    "pressToFocus": "Apăsați pe Enter pentru a focaliza în ${value}"
  },
  "toggleButton": {
    "toggleOn": "Apăsați pe butonul de comutare pentru a-l porni",
    "toggleOff": "Apăsați pe butonul de comutare pentru a-l opri",
    "toggleOnTimePicker": "Activați selectorul de oră",
    "toggleOffTimePicker": "Dezactivați selectorul de oră"
  },
  "fieldStatistics": {
    "selectField": "Selectare câmp",
    "statistics": "Statistică",
    "field": "Câmp",
    "count": "Numărul de valori",
    "sum": "Suma valorilor",
    "min": "Minim",
    "max": "Maxim",
    "ave": "Medie",
    "stddev": "Deviaţie standard"
  },
  "symbolChooser": {
    "preview": "Previzualizare",
    "markerCategory": "Categorie marcator",
    "basic": "De bază",
    "arrows": "Săgeţi",
    "business": "Afacere",
    "cartographic": "Cartografie",
    "damage": "Daune",
    "disasters": "Dezastre",
    "emergencyManagement": "Gestionarea situaţiilor de urgenţă",
    "generalInfrastructure": "Infrastructură generală",
    "localGovernment": "Administraţie locală",
    "nationalParkService": "Serviciul pentru parcuri naţionale",
    "numbers": "Numere",
    "outdoorRecreation": "Recreere în aer liber",
    "peoplePlaces": "Locaţii personale",
    "pointsOfInterest": "Puncte de interes",
    "safetyHealth": "Siguranţă şi sănătate",
    "stateGovernment": "Guvern statal",
    "shapes": "Forme",
    "transportation": "Transport",
    "symbolSize": "Dimensiune simbol",
    "color": "Culoare",
    "alpha": "Alfa",
    "outlineColor": "Culoare contur",
    "outlineWidth": "Lăţime contur",
    "style": "Stil",
    "width": "Lăţime",
    "text": "Text",
    "fontColor": "Culoare font",
    "fontSize": "Dimensiune font",
    "transparency": "Transparenţă",
    "solid": "Continuu",
    "dash": "Linie",
    "dot": "Punct",
    "dashDot": "Linie punct",
    "dashDotDot": "Linie punct punct",
    "customImage": "Imagine particularizată",
    "chooseFile": "Alegere fişier",
    "noFileChoosen": "Niciun fişier selectat."
  },
  "transparency": {
    "opaque": "Opac",
    "transparent": "Transparent",
    "transparency": "Transparență"
  },
  "rendererChooser": {
    "domain": "Domeniu",
    "use": "Utilizare",
    "singleSymbol": "Un singur simbol",
    "uniqueSymbol": "Simboluri separate",
    "duplicatedValue": "Valoarea ${value} deja există.",
    "color": "Culoare",
    "size": "Dimensiune",
    "toShow": "De afişare",
    "colors": "Culori",
    "classes": "Clase",
    "symbolSize": "Dimensiune simbol",
    "addValue": "Adăugare valoare",
    "setDefaultSymbol": "Setare simbol implicit",
    "defaultSymbol": "Simbol implicit",
    "selectedSymbol": "Simbol selectat",
    "value": "Valoare",
    "label": "Etichetă",
    "range": "Distanţă",
    "othersSymbol": "Altele",
    "othersSymbolTip": "Afișați sau ascundeți simbolul pentru valorile necorelate."
  },
  "drawBox": {
    "point": "Punct",
    "arrow": "Săgeată",
    "line": "Linie",
    "polyline": "Linie poligonală",
    "freehandPolyline": "Linie poligonală trasată manual",
    "triangle": "Triunghi",
    "extent": "Extindere",
    "circle": "Cerc",
    "ellipse": "Elipsă",
    "polygon": "Poligon",
    "freehandPolygon": "Poligon liber-definit",
    "text": "Text",
    "clear": "Golire"
  },
  "popupConfig": {
    "title": "Titlu",
    "add": "Adăugare",
    "fields": "Câmpuri",
    "noField": "Niciun câmp",
    "visibility": "Vizibil",
    "name": "Nume",
    "alias": "Pseudonim",
    "actions": "Acţiuni"
  },
  "includeButton": {
    "include": "Includere"
  },
  "loadingShelter": {
    "loading": "Se încarcă"
  },
  "basicServiceBrowser": {
    "noServicesFound": "Nu a fost găsit niciun serviciu.",
    "unableConnectTo": "Nu se poate efectua conectarea la",
    "invalidUrlTip": "Adresa URL pe care aţi introdus-o este nevalidă sau inaccesibilă."
  },
  "serviceBrowser": {
    "noGpFound": "Nu a fost găsit niciun serviciu de geoprocesare.",
    "unableConnectTo": "Nu se poate efectua conectarea la"
  },
  "layerServiceBrowser": {
    "noServicesFound": "Nu a fost găsit niciun serviciu de hărţi sau serviciu de obiecte spaţiale",
    "unableConnectTo": "Nu se poate efectua conectarea la"
  },
  "basicServiceChooser": {
    "validate": "Validare",
    "example": "Exemplu",
    "set": "Setare"
  },
  "urlInput": {
    "invalidUrl": "URL nevalid."
  },
  "urlComboBox": {
    "invalidUrl": "URL nevalid."
  },
  "filterBuilder": {
    "inputSearchKey": "Găsește sau creează o valoare",
    "createValue": "Creează valoare: ${value}",
    "addAnotherExpression": "Adăugare expresie",
    "addSet": "Adăugare set",
    "matchMsg": "Obţinere obiecte spaţiale în stratul tematic care se potrivesc cu ${any_or_all} dintre următoarele expresii",
    "matchMsgSet": "${any_or_all} dintre următoarele expresii din acest set sunt adevărate",
    "oneOrZeroMsg": "Afişare caracteristici din stratul tematic care se potrivesc cu următoarea expresie",
    "matchMsgAny": "Afișează caracteristicile din stratul tematic care corespund oricărei expresii de mai jos",
    "matchMsgAll": "Afișează caracteristicile din stratul tematic care corespund tuturor expresiilor de mai jos",
    "matchMsgSetAny": "Oricare dintre expresiile următoare din acest set sunt reale",
    "matchMsgSetAll": "Toate expresiile următoare din acest set sunt reale",
    "all": "Toate",
    "any": "Oricare",
    "value": "Valoare",
    "values": "Valori",
    "field": "Câmp",
    "unique": "Unice",
    "uniquePredefined": "Unic (predefinit)",
    "multiple": "Multiplu",
    "multiplePredefined": "Multiplu (predefinit)",
    "predefinedUniqueTips": "Predefiniți valori unice",
    "predefinedMultipleTips": "Predefiniți valori multiple",
    "displayAs": "Afişare ca",
    "aDrowdownList": "listă verticală",
    "aExpandedList": "listă extinsă",
    "addValuePlaceHolder": "Faceți dublu clic pentru a seta o valoare",
    "addLabelPlaceHolder": "Faceți dublu clic pentru a seta o etichetă",
    "emptyValueTips": "Afișați sau ascundeți valoarea goală din această listă.",
    "showAll": "Afișare toate",
    "showSelected": "Afișare doar obiecte selectate",
    "unCheckAll": "Debifare toate",
    "noData": "Nu există nicio dată.",
    "none": "Niciunul",
    "and": "şi",
    "valueTooltip": "Introducere valoare",
    "fieldTooltip": "Alegere dintr-un câmp existent",
    "uniqueValueTooltip": "Alegeţi dintre valorile unice din câmpul selectat",
    "stringOperatorIs": "este",
    "stringOperatorIsNot": "nu este",
    "stringOperatorStartsWith": "începe cu",
    "stringOperatorEndsWith": "se termină cu",
    "stringOperatorContains": "conţine",
    "stringOperatorDoesNotContain": "nu conţine",
    "stringOperatorIsIn": "este în",
    "stringOperatorIsNotIn": "nu este în",
    "stringOperatorIsAnyOf": "este vreunul din",
    "stringOperatorIsNoneOf": "nu este niciunul din",
    "stringOperatorIsBlank": "este necompletat",
    "stringOperatorIsNotBlank": "nu este necompletat",
    "dateOperatorIsOn": "este pe",
    "dateOperatorIsIn": "este în",
    "dateOperatorIsNotIn": "nu este în",
    "dateOperatorIsNotOn": "nu este pe",
    "dateOperatorIsBefore": "este înainte de",
    "dateOperatorIsAfter": "este după",
    "dateOperatorIsOnOrBefore": "este pe sau înainte de",
    "dateOperatorIsOnOrAfter": "este pe sau după",
    "dateOperatorMinutes": "minute",
    "dateOperatorHours": "ore",
    "dateOperatorDays": "zile",
    "dateOperatorWeeks": "săptămâni",
    "dateOperatorMonths": "luni",
    "dateOperatorYears": "ani",
    "dateOperatorInTheLast": "în ultimele",
    "dateOperatorNotInTheLast": "nu este în ultimele",
    "dateOperatorIsBetween": "este între",
    "dateOperatorIsNotBetween": "nu este între",
    "dateOperatorIsBlank": "este necompletat",
    "dateOperatorIsNotBlank": "nu este necompletat",
    "numberOperatorIs": "este",
    "numberOperatorIsNot": "nu este",
    "numberOperatorIsAtLeast": "este cel puţin",
    "numberOperatorIsLessThan": "este mai mică decât",
    "numberOperatorIsAtMost": "este cel mult",
    "numberOperatorIsGreaterThan": "este mai mare de",
    "numberOperatorIsAnyOf": "este vreunul din",
    "numberOperatorIsNoneOf": "nu este niciunul din",
    "numberOperatorIsBetween": "este între",
    "numberOperatorIsNotBetween": "nu este între",
    "numberOperatorIsBlank": "este necompletat",
    "numberOperatorIsNotBlank": "nu este necompletat",
    "string": "Şir",
    "number": "Număr",
    "date": "Data",
    "askForValues": "Solicitare valori",
    "prompt": "Prompt",
    "hint": "Sugestie",
    "error": {
      "invalidParams": "Parametri nevalizi.",
      "invalidUrl": "URL nevalid.",
      "noFilterFields": "Stratul tematic nu conţine câmpuri ce pot fi folosite pentru crearea de filtre.",
      "invalidSQL": "Expresie SQL nevalidă.",
      "cantParseSQL": "Expresia SQL nu poate fi analizată."
    },
    "caseSensitive": "Sensibil la majuscule/minuscule",
    "notSupportCaseSensitiveTip": "Serviciile găzduite ArcGIS Online nu suportă interogații sensibile la majuscule/minuscule.",
    "setFilterTip": "Setaţi corect filtrele.",
    "noFilterValueTip": "Câmpul specificat nu are nicio valoare.",
    "listValues": "Valori listă",
    "cascadeFilterTip": "Afișați doar valorile filtrate de expresiile anterioare",
    "noneCascadeFilterTip": "Toate valorile unice ale acestui câmp",
    "previousCascadeFilterTip": "Valori filtrate de expresiile anterioare",
    "allCascadeFilterTip": "Valori filtrate de toate celelalte expresii",
    "dateOptions": "Opțiuni date",
    "startDateOptions": "Opțiuni pentru data începerii",
    "endDateOptions": "Opțiuni pentru data încheierii",
    "custom": "data...",
    "today": "astăzi",
    "yesterday": "ieri",
    "tomorrow": "mâine",
    "atLeastOne": "Trebuie bifată cel puțin o opțiune de dată.",
    "notUncheckedCurrent": "Opțiunea de dată selectată nu poate fi debifată.",
    "theseDays": "aceste zile",
    "thisWeek": "săptămâna aceasta",
    "thisMonth": "luna aceasta",
    "thisQuarter": "trimestrul acesta",
    "thisYear": "anul acesta",
    "inputType": "Tip intrare",
    "setInputType": "Setare tip intrare"
  },
  "featureLayerSource": {
    "layer": "Strat tematic",
    "browse": "Parcurgere",
    "selectFromMap": "Hartă",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL serviciu",
    "inputLayerUrl": "URL strat tematic de intrare",
    "selectLayer": "Selectaţi un strat tematic de obiecte spaţiale din harta actuală.",
    "chooseItem": "Selectaţi un element strat tematic de obiecte spaţiale.",
    "setServiceUrl": "Introduceţi URL-ul unui serviciu de obiecte spaţiale sau al unui serviciu de hartă.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Selectaţi un strat tematic de obiecte spaţiale."
  },
  "queryableLayerSource": {
    "layer": "Strat tematic",
    "browse": "Parcurgere",
    "selectFromMap": "Hartă",
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL serviciu",
    "inputLayerUrl": "URL strat tematic de intrare",
    "selectLayer": "Selectaţi un strat tematic din harta actuală.",
    "chooseItem": "Selectaţi un element.",
    "setServiceUrl": "Introduceţi adresa URL a serviciului.",
    "selectFromOnline": "ArcGIS Online",
    "chooseLayer": "Alegeţi un strat tematic."
  },
  "gpSource": {
    "selectFromPortal": "Portal for ArcGIS",
    "addServiceUrl": "URL serviciu",
    "selectFromOnline": "ArcGIS Online",
    "setServiceUrl": "Introduceţi adresa URL a unui serviciu de geoprocesare.",
    "chooseItem": "Selectaţi un element de tip serviciu de geoprocesare.",
    "chooseTask": "Selectaţi o operaţie de geoprocesare."
  },
  "itemSelector": {
    "map": "Hartă",
    "selectWebMap": "Alegere hartă web",
    "addMapFromOnlineOrPortal": "Găsiţi şi adăugaţi o hartă web în aplicaţie din resurse ArcGIS Online publice sau din conţinutul dvs. privat din ArcGIS Online sau Portal.",
    "searchMapName": "Căutare după numele hărţii...",
    "searchNone": "Nu am putut găsi ceea ce căutați. Încercați din nou.",
    "groups": "Grupuri",
    "noneGroups": "Niciun grup",
    "signInTip": "Sesiunea de lucru autentificat a expirat; reîmprospătaţi browserul pentru a vă autentifica din nou în portal.",
    "signIn": "Autentificaţi-vă",
    "publicMap": "Public",
    "myOrganization": "Organizaţia mea",
    "myGroup": "Grupurile mele",
    "myContent": "Resursele mele",
    "count": "Cont",
    "fromPortal": "din Portal",
    "fromOnline": "din ArcGIS.com",
    "noneThumbnail": "Miniatură indisponibilă",
    "owner": "proprietar",
    "signInTo": "Autentificare la",
    "lastModified": "Ultima modificare",
    "moreDetails": "Mai multe detalii",
    "mostRecent": "Cele mai recente",
    "mostViewed": "Cele mai vizualizate",
    "highestRated": "Calificativul cel mai mare",
    "viewItemDetails": "Vizualizaţi detaliile elementului"
  },
  "featureLayerChooserFromPortal": {
    "notSupportQuery": "Serviciul nu permite interogări."
  },
  "basicLayerChooserFromMap": {
    "noLayersTip": "Nu există niciun strat tematic adecvat disponibil pe hartă."
  },
  "layerInfosMenu": {
    "titleBasemap": "Hărţi fundal",
    "titleLayers": "Straturi tematice operaţionale",
    "labelLayer": "Nume strat tematic",
    "itemZoomTo": "Transfocare la",
    "itemTransparency": "Transparenţă",
    "itemTransparent": "Transparent",
    "itemOpaque": "Opac",
    "itemMoveUp": "Deplasare în sus",
    "itemMoveDown": "Deplasare în jos",
    "itemDesc": "Descriere",
    "itemDownload": "Descărcare",
    "itemToAttributeTable": "Vizualizare în tabelul de atribute"
  },
  "imageChooser": {
    "unsupportReaderAPI": "Acţiune: Browserul nu acceptă API-ul pentru citirea fişierului",
    "readError": "Nu s-a reuşit citirea fişierului.",
    "unknowError": "imposibil de finalizat operaţiunile",
    "invalidType": "Tip de fişier nevalid.",
    "cropImage": "Decupare imagine",
    "exceed": "Dimensiunea fişierului nu poate depăşi 1024 KB",
    "enableFlash": "Activaţi Adobe Flash înainte de a naviga la o imagine.",
    "cropWaining": "Alegeți o fotografie care are cel puțin ${width} x ${height} pixeli.",
    "toolTip": "Pentru cel mai bun rezultat, imaginea trebuie să aibă ${width} pixeli lăţime şi ${height} pixeli înălţime. Alte dimensiuni vor fi ajustate pentru a se încadra. Formatele de imagine acceptate sunt: PNG, GIF şi JPEG."
  },
  "simpleTable": {
    "moveUp": "Deplasare în sus",
    "moveDown": "Deplasare în jos",
    "deleteRow": "Ştergere",
    "edit": "Editare"
  },
  "urlParams": {
    "invalidToken": "Token nevalid",
    "validateTokenError": "Token nevalid sau eroare de reţea"
  },
  "exportTo": {
    "exportTo": "Export",
    "toCSV": "Export în fişier CSV",
    "toFeatureCollection": "Export către colecția de obiecte spațiale",
    "toGeoJSON": "Export către GeoJSON"
  },
  "appState": {
    "title": "Stare aplicaţie",
    "restoreMap": "Apăsaţi pentru a restaura extinderea hărţii şi vizibilitatea straturilor tematice de unde aţi rămas."
  },
  "featureActions": {
    "featureActions": "Acţiuni obiecte spaţiale",
    "ZoomTo": "Transfocare la",
    "PanTo": "Panoramare la",
    "Flash": "Flash",
    "ShowPopup": "Afişare fereastră pop-up",
    "CreateLayer": "Creare strat tematic",
    "ShowStatistics": "Statistici...",
    "ClearSelection": "Golire selecţie",
    "ExportToCSV": "Export în fişier CSV",
    "ShowSelectedFeature": "Afişare obiecte spaţiale selectate",
    "ExportToFeatureCollection": "Export către colecția de obiecte spațiale",
    "ExportToGeoJSON": "Export către GeoJSON",
    "ExportToFilegdb": "Export către baza de date geografice",
    "ExportToShapefile": "Export către fișierul shapefile",
    "EditAttributes": "Editare atribute",
    "AddMarker": "Adăugare marcaj",
    "RemoveMarker": "Eliminare marcaj",
    "SaveToMyContent": "Salvare în Resursele mele"
  },
  "spatialFilterByFeatures": {
    "relatedLayer": "Strat tematic corelat",
    "selectedFeatures": "Utilizaţi obiectele spaţiale selectate",
    "drawShapesTip": "Trasaţi forme pentru a selecta obiectele spaţiale",
    "pleaseDrawShapesTip": "Trasaţi forme pentru a selecta obiectele spaţiale",
    "allFeaturesTip": "Toate obiectele spaţiale din stratul tematic.",
    "selectFeaturesOrDrawShapesTip": "Utilizaţi obiectele spaţiale selectate din acest strat tematic sau trasaţi forme pe hartă pentru a limita obiectele spaţiale."
  },
  "searchDistance": {
    "applySearchDistance": "Aplicaţi o distanţă de căutare",
    "applySearchDistanceToFeatures": "Aplicaţi o distanţă de căutare obiectelor spaţiale selectate"
  },
  "units": {
    "miles": "Mile",
    "milesAbbr": "mi",
    "kilometers": "Kilometri",
    "kilometersAbbr": "km",
    "feet": "Ft",
    "feetAbbr": "ft",
    "meters": "Metri",
    "metersAbbr": "m",
    "yards": "Yarzi",
    "yardsAbbr": "yd",
    "acres": "Acri",
    "acresAbbr": "acri",
    "nauticalMiles": "Mile marine",
    "nauticalMilesAbbr": "nmi",
    "uSSurveyFeet": "Picior topografic SUA",
    "uSSurveyFeetAbbr": "ftUS",
    "centimeters": "Centimetri",
    "centimetersAbbr": "cm",
    "inches": "Inci",
    "inchesAbbr": "în",
    "decimalDegree": "Grade zecimale",
    "decimalDegreeAbbr": "grd zecimale",
    "degreeMinuteSeconds": "Grad minut secunde",
    "degreeMinuteSecondsAbbr": "g-m-s",
    "degrees": "Grade",
    "degreeMS": "Grad-Minut-Secundă",
    "degreesAbbr": "grd zecimale",
    "degreeMSAbbr": "grd min sec",
    "squareMiles": "Mile pătrate",
    "squareMilesAbbr": "mi pătrate",
    "squareKilometer": "Kilometri pătraţi",
    "squareKilometerAbbr": "km pătraţi",
    "squareFeet": "Ft. la pătrat",
    "squareFeetAbbr": "ft2",
    "squareMeters": "Metri pătraţi",
    "squareMetersAbbr": "m2",
    "squareYards": "Yd. la pătrat",
    "squareYardsAbbr": "Yd pătraţi",
    "squareUSSurveyFeet": "Picior topografic SUA pătrat",
    "squareUSSurveyFeetAbbr": "ftUS pătrat"
  },
  "timeUnit": {
    "year": "An",
    "years": "Ani",
    "quarter": "Trimestru",
    "month": "Lună",
    "months": "Luni",
    "week": "Săptămână",
    "weeks": "Săptămâni",
    "day": "Zi",
    "days": "Zile",
    "hour": "Oră",
    "hours": "Ore",
    "minute": "Minut",
    "minutes": "Minute",
    "second": "Secundă",
    "seconds": "Secunde",
    "milliSecond": "Milisecundă",
    "milliSeconds": "Milisecunde"
  },
  "featureSetChooser": {
    "select": "Selectare",
    "dragBox": "Trageţi",
    "dragMouse": "Trageţi mouse-ul",
    "selectByRectangle": "Selectaţi prin trasare dreptunghi",
    "selectFeaturesTip": "Selectaţi obiecte spaţiale trăgând caseta în jurul acestora pe hartă",
    "newSelectionTip": "Creare selecţie nouă",
    "addSelectionTip": "Adăugare la selecţie",
    "removeSelectionTip": "Eliminare din selecţie",
    "selectFromCurrentSelectionTip": "Selectaţi din selecţia curentă",
    "unselectAllSelectionTip": "Deselectaţi toate obiectele spaţiale selectate curent",
    "selectByPoint": "Selectaţi prin trasare punct",
    "selectByPolygon": "Selectaţi prin trasare poligon",
    "selectByCircle": "Selectaţi prin trasare cerc",
    "selectByLine": "Selectaţi prin trasare linie",
    "selectByFreehandPolygon": "Selectare prin trasare lasou",
    "chooseSelectingTools": "Alegeţi instrumentele de selectare",
    "darw": "Trasare",
    "drawShap": "Trasarea unei forme"
  },
  "widgetManager": {
    "createWidgetError": "Eroare creare widget",
    "createWidgetSettingPageError": "Eroare creare pagină de setări widget",
    "loadWidgetResourceError": "Eroare încărcare resurse widget"
  },
  "shareOptions": {
    "shareMap": "Alegeţi cine poate vizualiza această aplicaţie",
    "shareMapTips": "Aplicaţia dvs. este partajată în prezent cu aceste persoane",
    "everyone": "Toată lumea",
    "theseGroups": "Aceste grupuri"
  },
  "shareLink": {
    "email": "e-mail",
    "shareEmail": "E-mail",
    "facebook": "facebook",
    "shareFacebook": "Facebook",
    "twitter": "twitter",
    "shareTwitter": "Twitter",
    "googlePlus": "google+",
    "shareGooglePlus": "Google+",
    "EmbedTips": "Încorporaţi această aplicaţie într-un site web",
    "shareEmailSubject": "Partajarea aplicaţiei web:",
    "shareEmailTxt1": "Aceasta este o aplicație web partajată cu dvs. prin intermediul ArcGIS Web AppBuilder.",
    "shareEmailTxt2": "Vă puteţi crea şi partaja propria aplicaţie web folosind Esri ArcGIS Web AppBuilder.",
    "shareEmailTxt3": "Accesaţi adresa http://www.esri.com/software/web-appbuilder pentru detalii.",
    "smallSize": "Mic",
    "mediumSize": "Mediu",
    "largeSize": "Mare",
    "customSize": "Personalizat",
    "embed": "Încorporaţi această aplicaţie într-un site web",
    "more": "Opţiuni de încorporare",
    "changeShareSettings": "Modificare setări de partajare",
    "shareLinkText": "Partajaţi un link către această aplicaţie",
    "linkOptions": "Opţiuni link",
    "linkOptionsUrlParameters": "Selectaţi parametrii URL incluşi în link",
    "currentMapExtent": "Extinderea curentă a hărţii",
    "chooseCenterWithLevel": "Faceţi clic pe hartă pentru a defini centrul hărţii cu nivelul de transfocare",
    "chooseCenterWithScale": "Faceţi clic pe hartă pentru a defini centrul hărţii cu scara hărţii",
    "findLocation": "Găsiţi locaţia sau obiectul spaţial şi transfocaţi pe aceasta/acesta",
    "findLocation_inputPlaceholder": "Locul sau obiectul dvs. spaţial",
    "queryFeature": "Interogaţi un obiect spaţial şi transfocaţi la acesta",
    "addMarker": "Adăugaţi un marcator pe hartă",
    "addMarker_titlePlaceholder": "Titlul ferestrei pop-up a marcatorului",
    "addMarker_symbolURL": "URL simbol marcator",
    "addMarker_label": "Etichetă marcator",
    "popupTitle": "Titlu pop-up",
    "zoomLevel": "Nivel de transfocare",
    "overwirteMobileLayout": "Suprascrieţi dimensiunea implicită a ecranului aspectului mobil",
    "language": "Setaţi limba de afişare a aplicaţiei",
    "auth": "Autentificaţi automat utilizatorii",
    "useOrg": "Utilizarea adresei URL a organizației",
    "layerVisibility": "Reţineţi vizibilitatea stratului tematic",
    "linkPreview": "Previzualizare link",
    "useShortenLink": "Link scurt",
    "shareMapUrlExtent": "Partajare extindere curentă a hărţii",
    "shareToWebTips": "Această aplicaţie nu este partajată cu publicul. Este posibil ca unele persoane să nu o poată vizualiza.",
    "urlEncodedTips": "ID-urile de strat tematic sunt codificate cu algoritmul hash pentru a scurta adresa URL, deoarece sunt prea multe informații privind vizibilitatea stratului tematic. Consultați ajutorul pentru widgetul Partajare pentru mai multe detalii.",
    "urlTooLongTips": "Adresa URL actuală este prea lungă și s-ar putea să nu poată fi interpretată de server. Puteți ignora informațiile privind vizibilitatea pentru a-l scurta. Consultați ajutorul pentru widgetul Partajare pentru mai multe detalii."
  },
  "webSceneLoader": {
    "webglSupportTip": "Aplicaţiile web 3D nu sunt acceptate în browserul dvs."
  },
  "map": {
    "basemapNotAvailable": "Harta fundal nu este disponibilă.",
    "displayDefaultBasemap": "Se afişează în loc harta de fundal implicită.",
    "layerLoadedError": "Stratul tematic, ${layers}, nu poate fi adăugat la hartă."
  },
  "popup": {
    "relatedTables": "Tabele corelate:",
    "relatedRecords": "Înregistrări corelate:",
    "noRelatedRecotds": "Nu s-au găsit înregistrări corelate.",
    "chooseFieldTip": "Alegeţi un atribut pentru a afişa lista",
    "saveAsPopupTitle": "La fel ca titlul pop-up",
    "leaveConfirm": "Doriţi să părăsiţi pagina fără a salva editările?"
  },
  "queryFeatures": {
    "tooManyFeaturesTip": "În selecţia dvs. se află prea multe obiecte spaţiale. Preluarea şi afişarea acestora pe hartă poate dura un timp mai îndelungat.",
    "askForContinue": "Continuaţi?"
  },
  "colorPalette": {
    "transparent": "Transparent",
    "custom": "Particularizat"
  },
  "temperature": {
    "celsius": "Celsius",
    "fahrenheit": "Fahrenheit"
  },
  "report": {
    "printButtonLabel": "Imprimare",
    "reportDimensionsMsg": "Acest raport este conceput pentru a fi imprimat pe hârtie ${paperSize}",
    "unableToPrintMapMsg": "A apărut o eroare la imprimarea hărţii (hărţilor).",
    "notesHint": "Introduceţi comentarii aici",
    "landscape": "Peisaj",
    "portrait": "Portret",
    "mapOnly": "MAP_ONLY",
    "a0": "A0",
    "a1": "A1",
    "a2": "A2",
    "a3": "A3",
    "a4": "A4",
    "a5": "A5",
    "letterANSIA": "Letter ANSI A",
    "tabloidANSIB": "Tabloid ANSI B",
    "letter": "Letter",
    "legal": "Legal",
    "tabloid": "Tabloid",
    "ansi_a": "ANSI A",
    "ansi_b": "ANSI B",
    "ansi_c": "ANSI C",
    "ansi_d": "ANSI D",
    "ansi_e": "ANSI E"
  },
  "snapping": {
    "pressStr": "Apăsați pe ",
    "ctrlStr": " CTRL ",
    "snapStr": " pentru a activa fixarea"
  },
  "snapshot": {
    "snapshot_complete": "Snapshot creat cu succes.",
    "snapshot_failed": "Eşec la crearea unui snapshot.",
    "snapshot_append": "Snapshot",
    "utc": "UTC"
  },
  "statisticsChart": {
    "enlarge": "Mărire",
    "setting": "Configurare",
    "count": "Cont",
    "horizontalAxis": "Axă orizontală",
    "verticalAxis": "Axă verticală",
    "dataLabels": "Etichete date",
    "color": "Culoare",
    "fieldDisplayChartTip": "Eroare la afişarea diagramei. Prea multe categorii.",
    "legend": "Legendă",
    "columnChart": "Diagramă cu coloane",
    "pieChart": "Diagramă radială",
    "barChart": "Diagramă cu bare",
    "lineChart": "Diagramă liniară"
  },
  "frameworkDatasource": {
    "setDataSource": "Setare sursă de date",
    "customDataSource": "Sursă de date suplimentare",
    "selectCustomDataTip": "Selectaţi o sursă de date din această aplicaţie.",
    "widgetOutputs": "Ieşiri widget",
    "noExtraDsAvailable": "Nu există surse de date suplimentare disponibile.",
    "addExtraDsTip": "Accesaţi fila Atribut din instrumentul de dezvoltare şi faceţi clic pe sursa de date Extra pentru a adăuga date.",
    "widgetOutpusListTip": "Ieşirile de tip widget (dacă este cazul) sunt şi ele listate aici."
  },
  "gridLayout": {
    "addWidgetTip": "Adăugaţi widgeturi aici prin intermediul filei Widget",
    "modifyLayout": "Modificare aspect",
    "dragToAdd": "Trageţi pentru a adăuga",
    "mapArea": "SUPRAFAŢĂ HARTĂ",
    "sceneArea": "SCENE AREA"
  },
  "coordinateControl": {
    "notations": {
      "DD": "DD",
      "DDM": "DDM",
      "DMS": "DMS",
      "DDRev": "DDRev",
      "DDMRev": "DDMRev",
      "DMSRev": "DMSRev",
      "USNG": "USNG",
      "MGRS": "MGRS",
      "UTM_H": "UTM (H)",
      "UTM": "UTM",
      "GARS": "GARS",
      "GEOREF": "GEOREF"
    },
    "DDLatLongNotation": "Grade zecimale - latitudine/longitudine",
    "DDLongLatNotation": "Grade zecimale - longitudine/latitudine",
    "DDMLatLongNotation": "Grade zecimale minute - latitudine/longitudine",
    "DDMLongLatNotation": "Grade zecimale minute - longitudine/latitudine",
    "DMSLatLongNotation": "Grade minute secunde - latitudine/longitudine",
    "DMSLongLatNotation": "Grade minute secunde - longitudine/latitudine",
    "GARSNotation": "GARS",
    "GEOREFNotation": "GEOREF",
    "MGRSNotation": "MGRS",
    "USNGNotation": "USNG",
    "UTMBandNotation": "UTM - literă bandă",
    "UTMHemNotation": "UTM - emisferă (N/S)",
    "formatInput": "Intrare format",
    "copyAll": "Copiere toate",
    "copySuccessful": "Copiere reușită",
    "copyFailed": "Imposibil de copiat. Utilizați ctrl+c ca alternativă.",
    "parseCoordinatesError": "Imposibil de analizat coordonatele. Verificați datele introduse.",
    "comfirmInputNotation": "Confirmare notare intrare",
    "latLongWarningMessage": "Coordonata de intrare a fost detectată ca având și prefix și sufix pentru valoarea de latitudine sau longitudine, coordonata returnată se bazează pe prefix.",
    "cancelButtonLabel": "Anulare",
    "applyButtonLabel": "Aplicare",
    "posNegPrefixLabel": "Adăugați prefixul „+/-” la numerele pozitive și negative",
    "editCoordinateDialogTitle": "Setare șir format coordonate",
    "rememberDecisionLabel": "Doresc să mi se rețină decizia și să nu mai fiu întrebat(ă) pe viitor.<br/>",
    "coordinateInputLabel": "Introduceți coordonatele sau faceți clic pe hartă",
    "zoomLabel": "Zoom",
    "addPointLabel": "Adăugarea unui punct prin efectuarea unui clic pe hartă",
    "multipleNotationLabel": "notații găsite care se potrivesc cu intrarea dvs. Confirmați ce doriți să utilizați:",
    "copyToClipboard": "Copiere în clipboard",
    "formatOutput": "Ieșire format",
    "notationAddedMessage": "Notație nouă adăugată",
    "removeCoordinate": "Eliminare coordonată",
    "expandOutput": "Extindere ieșire",
    "tooltip": "Faceți clic pe hartă pentru a adăuga un punct"
  },
  "noEditPrivileges": "Contul dumneavoastră nu are permisiunea de a crea sau modifica date.",
  "noEditableLayers": "Contul dumneavoastră nu are permisiunea de a crea sau modifica date. Sau această hartă web nu include niciun strat tematic editabil.",
  "invalidConfiguration": "Widgetul nu este configurat sau straturile tematice din configuraţie nu se mai află pe hartă.  Deschideţi aplicaţia în modul de creare şi reconfiguraţi widgetul.",
  "essentialAppsLicenseErrorForApp": "Contul dvs. nu este licențiat să utilizeze o aplicație care nu este publică. Solicitați-i administratorului organizației să vă aloce un tip de utilizator care include aplicații esențiale sau o licență pentru aplicații esențiale de completare.",
  "essentialAppsLicenseErrorForBuilder": "Contul dvs. nu este licențiat pentru Web AppBuilder. Solicitați-i administratorului organizației să vă aloce un tip de utilizator care include aplicații esențiale sau o licență pentru aplicații esențiale de completare.",
  "setStyle": "Setați stilul"
});